@charset "utf-8";
/* CSS Document */


/* leadership */
/*------------------------------------*/
header .header_visual {
	background-image: url(../images/about/leadership_main.png);
}

header .header_visual .main_ttl {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}

header .header_visual .main_ttl span::after{
	content: "";
	position: absolute;
	bottom: 0;
	height: 60px;
	max-width: 810px;
	width: 100%;
	background-image: url(../images/about/leadership_title.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/*header .header_visual .main_ttl img {
	position: absolute;
	bottom: 0;
	max-width: 810px;
	width: 100%;
}*/

article .content_inner {
	max-width: 930px;
	width: 100%;
	margin: 30px auto 50px;
}

.main_conts .left_title {
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.main_conts .left_title img {
	margin-top: 30px;
}

.main_conts.is-fixed .left_title img {
	position: fixed;
	top: 0;
}

.main_conts .right {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin-top: 30px;
}

.main_conts .right h1 {
	color: #6dba4f;
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #dedede;
}

.main_conts .right table {
	margin: 20px 0 50px;
	line-height: 1.5;
	width: 100%;
}

.main_conts .right table th {
	padding: 10px;
	background-color: #e6e6e6;
	background-image: url(../images/common/bg_bdr4.png);
	border-bottom: 1px solid #d2d2d2;
	color: #666;
	width: 13%;
}

.main_conts .right table td {
	padding: 10px 0 10px 10px;
}

.main_conts .right table td.bold {
	font-weight: bold;
	width: 18%;
}

.main_conts .right table td.pl10 {
	padding: 0 0 0 10px;
}

.main_conts .right table .bdr_top {
	border-top: 1px solid #d2d2d2;
}

.main_conts .right table .bdr_btm {
	border-bottom: 1px solid #d2d2d2;
}

.main_conts .right p {
	line-height: 1.8;
	margin: 0 0 50px;
	text-align: right;
}

@media screen and (max-width: 768px) {
	article .content_inner {
		width: 96%;
	}

	.main_conts .left_title img {
		width: 40px;
	}

	.main_conts .left_title {
		width: 8%;
	}

	.main_conts .right {
		width: 92%;
		padding-left: 2%;
	}
}

@media screen and (max-width: 480px) {
	header .header_visual .main_ttl span::after{
		height: 30px;
		width: 80%;
	}
	
	/*header .header_visual .main_ttl img {
		width: 80%;
	}*/

	.main_conts .left_title {
		display: none;
	}

	.main_conts .right {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.main_conts .right h1 {
		font-size: 22px;
	}

	.main_conts .right table th {
		width: 20%;
		padding: 10px 0
	}
}

/*------------------------------------*/
